# Returns a JWT along with other information for use in successive calls to our apps and APIs. **POST /v1/login** If the `clientId` property is not passed in, and the user is only attached to one client, that client will be returned in the JWT. If it is not passed in and the user is attached to multiple clients, then no client information will be passed back in the JWT. ## Servers - http://api.example.com: http://api.example.com () ## Parameters ### Body: application/json (object) - **emailAddress** (string(email)) The email address for the user's account. - **password** (string) The user's password. - **clientId** (string) Penderis code for brokerWOLF logins. Extranet or penderis code for WOLFconnect logins. If not passed and the user belongs to only one client, that client is returned in the JWT. If the user belongs to multiple clients and this is not passed, no client information is included in the JWT. ## Responses ### 200 Login successful. #### Body: application/json (object) - **token** (string) The JSON Web Token to use in the Authorization header for all requests to any API. - **expiresIn** (integer(int32)) The number of seconds in which the token will expire. ### 400 Invalid request. See response body for details. #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **details** (array[string]) ### 500 Unknown error. See response body for details. #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **details** (array[string]) [Powered by Bump.sh](https://bump.sh)